.path-frontpage .view-id-frontpage {
    display: none;
}

#block-passenger-login .item-list ul {
    list-style-type: none;
    margin: 20px 0 0;
}

#block-passenger-login .item-list ul li {
    list-style-type: none;
    font-size: 16px;
    margin-left: 0;
}

#block-passenger-login input.form-text {
    min-width: 280px;
}
